[gentoo-user-fr] emerge blackdown-jre : bzip2: (stdin) is not a bzip2 file.

Le
Stéphane Girault
Bonjour,


Impossible d'installer blackdown-jdk ou même blackdown-jre


Voici le message d'erreur :



# emerge -av blackdown-jdk

These are the packages that would be merged, in order:

Calculating dependencies done!
[ebuild N ] dev-java/blackdown-jdk-1.4.2.03-r12 USE="-doc
(-nsplugin)" 0 kB

Total: 1 package (1 new), Size of downloads: 0 kB

Would you like to merge these packages? [Yes/No] Y

>>> Emerging (1 of 1) dev-java/blackdown-jdk-1.4.2.03-r12 to /
* j2sdk-1.4.2-03-linux-i586.bin RMD160 ;-) [ ok ]
* j2sdk-1.4.2-03-linux-i586.bin SHA1 ;-) [ ok ]
* j2sdk-1.4.2-03-linux-i586.bin SHA256 ;-) [ ok ]
* j2sdk-1.4.2-03-linux-i586.bin size ;-) [ ok ]
* j2sdk-1.4.2-03-linux-amd64.bin RMD160 ;-) [ ok ]
* j2sdk-1.4.2-03-linux-amd64.bin SHA1 ;-) [ ok ]
* j2sdk-1.4.2-03-linux-amd64.bin SHA256 ;-) [ ok ]
* j2sdk-1.4.2-03-linux-amd64.bin size ;-) [ ok ]
* checking ebuild checksums ;-) [ ok ]
* checking auxfile checksums ;-) [ ok ]
* checking miscfile checksums ;-) [ ok ]
* checking j2sdk-1.4.2-03-linux-amd64.bin ;-) [ ok ]
* checking j2sdk-1.4.2-03-linux-i586.bin ;-) [ ok ]
>>> Unpacking source
>>> Unpacking j2sdk-1.4.2-03-linux-amd64.bin
j2sdk-1.4.2-03-linux-i586.bin
bzip2: (stdin) is not a bzip2 file.
tar: Child died with signal 13
tar: Error exit delayed from previous errors

!!! ERROR: dev-java/blackdown-jdk-1.4.2.03-r12 failed.
Call stack:
ebuild.sh, line 1614: Called dyn_unpack
ebuild.sh, line 751: Called qa_call 'src_unpack'
environment, line 3485: Called src_unpack
blackdown-jdk-1.4.2.03-r12.ebuild, line 52: Called die

!!! (no error message)
!!! If you need support, post the topmost build error, and the call
stack if relevant.
!!! A complete build log is located at
'/var/tmp/portage/dev-java/blackdown-jdk-1.4.2.03-r12/temp/build.log'.


Voici ma config :

# uname -a
# Linux hum02 2.6.15.1 #1 SMP Mon Feb 27 17:20:52 Local time zone must
be set--see zic x86_64 AMD Athlon(tm) 64 X2 Dual Core Processor 3800+
AuthenticAMD GNU/Linux

Une solution ? Une idée ? un conseil ? une piste ? un lien ?

Merci d'Avance

Stéphane
--
gentoo-user-fr@gentoo.org mailing list
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Pierre-Yves Rofes
Le #7804021
On Tue, May 8, 2007 11:02 pm, Stéphane Girault wrote:
Bonjour,


Impossible d'installer blackdown-jdk ou même blackdown-jre ...


Voici le message d'erreur :


[...]

Voici ma config :

# uname -a
# Linux hum02 2.6.15.1 #1 SMP Mon Feb 27 17:20:52 Local time zone must
be set--see zic x86_64 AMD Athlon(tm) 64 X2 Dual Core Processor 3800+
AuthenticAMD GNU/Linux

Une solution ? Une idée ? un conseil ? une piste ? un lien ?

Merci d'Avance




un conseil: utilise le jre/jdk de chez Sun, nous allons bientot sortir une
alerte de securite pour blackdown et il va etre masqué pour cause de
divers problemes de securite et parce qu'il n'est plus developpe en amont.
pour plus de details : http://bugs.gentoo.org/show_bug.cgi?id1835


--
Pierre-Yves Rofes


--
mailing list
Publicité
Poster une réponse
Anonyme